<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Trésor de la Langue Française informatisé (Inventaire des projets d’éditions numériques)</title>
		<meta charset="UTF-8" ></meta>
		<meta name="generator" content="SCENARI 6.2.3 / IDKey 2.0.2" ></meta>
		<meta name="revision" content="2024-12-15 13:50" ></meta>
		<link rel="start" href="index.html" title="Inventaire des projets d’éditions numériques" ></link>
		<meta name="viewport" content="width=device-width, initial-scale=1" ></meta>
		<link rel="stylesheet" type="text/css" href="lib-md/w_tePlayer/tePlayer.css" ></link>
		<script>/*<![CDATA[*/
/*0*/ var scServices = {id:"m4pnyik1"};
/*1*/ window.scLoadParams = {destUri:"/TLFi.html", pathToRoot:""};
/*]]>*/</script>
		<script src="lib-sc/scCoLib.js" ></script>
		<script src="lib-sc/scSiLib.js" ></script>
		<script src="lib-sc/scTiLib.js" ></script>
		<script src="lib-sc/scPaLib.js" ></script>
		<script src="lib-sc/scTooltipMgr.js" ></script>
		<script src="lib-sc/scDynUiMgr.js" ></script>
		<script src="lib-md/w_teMgr/teLoader.js" ></script>
		<script src="lib-md/w_tePlayer/tePlayer.js" ></script>
		<script src="lib-md/w_scImageMgr/scImageMgr.js" ></script>
		<script src="lib-md/w_idKeyTax/idKeyTaxMgr.js" ></script>
		<script>/*<![CDATA[*/
// Path vers node le plus bas des pages web générées (footer par exemple)
//scImageMgr.setPathPgeFra("xxxx");

scImageMgr.registerGallery("des:div.galFra");

scImageMgr.registerZoom("des:a.overLnk",{toolbar:1,mag:1,titlePath:"par:/nsi:/des:span.capTi"});

tePlayerMgr.init();
/*]]>*/</script>
		<link rel="shortcut icon" type="image/x-icon" href="skin/img/favicon.ico" ></link>
		<link type="text/css" rel="stylesheet" href="skin/main.css" ></link>
		<link type="text/css" rel="stylesheet" href="skin/skin.css" ></link></head>
	<body class="taxon">
		<div id="root"><header id="header" role="banner"><h1><span>Trésor de la Langue Française informatisé</span></h1><div class="otherName "><span class="meta_name ">Autre nom : </span><span class="meta ">TLFi</span></div><div class="taxref "><span class="meta_name ">Lien vers le projet : </span><span class="meta "><a target="_blank" href="http://atilf.atilf.fr/"><span>http://atilf.atilf.fr/</span></a></span></div><nav class="pageOutline" role="navigation"><ul><li><a href="#gN5" class="classif_ti_lo "><span>Classification</span></a></li><li><a href="#gN26" class="keyValues_ti_lo "><span>Identification</span></a></li><li><a href="#gN7a" class="description_ti_lo "><span>Description</span></a></li></ul></nav></header><main id="main" role="main"><div class="classif "><h2 id="gN5" class="classif_ti"><span>Classification</span></h2><div class="classif_co "><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Projets numériques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Thématique principale : Ressources lexicographiques ou terminologiques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Axe thématique : Lexicographie de langue générale</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Type de ressource : Dictionnaire</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Trésor de la Langue Française informatisé</span></div><p class="txt_p ">Le TLF est un dictionnaire historique de la langue française, accessible en ligne depuis 1998. Le TLFi est la version informatisée du TLF, un dictionnaire des XIXe et XXe siècles en 16 volumes et 1 supplément. Le TLFi est accessible en ligne gratuitement sur le site du Centre National de Ressources Textuelles et Lexicales (CNRTL).</p></div></div></div></div></div></div></div></div><div class="keyValues "><h2 id="gN26" class="keyValues_ti"><span>Identification</span></h2><div class="keyValues_co "><div class="crit" id="g7y0h2JoDXbG89TTv7yLeb">
<div class="critHead">
<span class="critTitle">Numérisation d’une ressource physique</span>
</div>
<div class="critBody"><span class="critval " id="ChgIV0AxCLbSLXtD2P4yLi">Oui</span></div>
</div>
<div class="crit" id="oAruFwpZQlc38xDzxxVihi">
<div class="critHead">
<span class="critTitle">Modalités de consultation et d’accès</span>
</div>
<div class="critBody"><span class="critval " id="gDKiMvHSS0fexdQsV4E4Dh">Consultation seulement</span></div>
</div>
<div class="crit" id="v9U7ZEM5jshV2OzXEuGsPb">
<div class="critHead">
<span class="critTitle">Fonctionnalités proposées</span>
</div>
<div class="critBody"><span class="critval " id="ToXXgTzDGSvXTqiudE1Ug">Recherche avancée</span></div>
</div>
<div class="crit" id="eUtyGTrVXwfMNHaiC8ZLrd">
<div class="critHead">
<span class="critTitle">Langues</span>
</div>
<div class="critBody"><span class="critval " id="qFz3waT8QIbhQ4aZVXIfk">Français (fra)</span></div>
</div>
<div class="crit" id="ACOrckG3uygHO6dJJEtxLi">
<div class="critHead">
<span class="critTitle">Objectifs numériques et scientifiques</span>
</div>
<div class="critBody"><span class="critval " id="rJ7g2Bimt1efsiWiKCIaVb">Texte balisé</span></div>
</div>
<div class="crit" id="xdZOUj9YPahJilVq8HW0ci">
<div class="critHead">
<span class="critTitle">Opérations réalisées et outils associés</span>
</div>
<div class="critBody"><span class="critval " id="xMe7rkay4NcyfSD9quU3i">Transcription et reconnaissance automatique du texte</span></div>
</div>
</div></div><div class="description "><h2 id="gN7a" class="description_ti"><span>Description</span></h2><div class="description_co "><div class="bkBase bkInfo"><h3 id="gN80" class="bkBase_ti"><span>Contenu</span></h3><div class="bkBase_co "><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">100 000 mots avec leur histoire étymologique</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">270 000 définitions précises et détaillées</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">430 000 exemples tirés d'œuvres littéraires et de textes historiques; des indicateurs de domaine, de style, de registre et de grammaire ; des synonymes, antonymes et champs sémantiques ; des analyses des relations entre les mots.</p></li></ul></div></div></div></div></main></div>
		<script type="text/JavaScript" src="skin/js/skin.js" ></script>
		<script type="text/javascript">/*<![CDATA[*/scImageMgr.init();/*]]>*/</script></body></html>
